/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  margin: 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

.disclaimer {
  font-size: 11px;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  font-size: 22px;
  max-width: inherit;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;
  float: left;
  width: 100%;}

.step-handle {
  background:#77A6D9;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#134c83;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 26px;
  padding: 0; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #134c83; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto;
  padding: 0.5em 0.4em;
  font-size: 14px;
  color: #222;
  line-height: inherit;
  border: 1px solid #badef6;
  background: #badef6;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM .birthday_month {
  width: 44%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 25%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  background: #77A6D9;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #134c83; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1em;
  color: #134c83; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

/* Daniil 18.09.2014 */

#registerMultiStepContainer FORM .inputBox,
#registerMultiStepContainer FORM .textfieldz {
    padding: 0.4em;
}

/* Daniil 24.09.2014 */
.error {
  -wbkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  display: block;
  height: auto;
  padding: 0.3em;
  text-align: center;
}
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
}

.regGeoLocationContainer {
    overflow: hidden;
}

#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }

@media (max-width:1024px) {
#registerMultiStepContainer {
    display: block;
    margin: 0 auto;
    max-width: 350px;
  }
}